Hallo,
musste nach dem eol mein BB neu aufsetzen und habe damit Threema nicht mehr. Die aktuell runterladbare Version (4.6.3.) lässt sich nicht mehr installieren. Ich suche daher nach einer etwas älteren Version (vielleicht ein halbes Jahr alt; 4.5.5 o.ä.). Die lässt sich noch installieren und läuft auch bis auf weiteres. Hat jemand die älteren Updates von Threema noch gespeichert und könnte mir was zur Verfügung stellen?
Danke
Liv